TESTING/EIG/zerrst.f(3)

NAME
TESTING/EIG/zerrst.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrst (path, nunit)
ZERRST

Function/Subroutine Documentation

  subroutine zerrst (character*3 path, integer nunit)

ZERRST

Purpose:

     ZERRST tests the error exits for ZHETRD, ZHETD2, ZUNGTR, CUNMTR, ZHPTRD,
     ZUNGTR, ZUPMTR, ZSTEQR, CSTEIN, ZPTEQR, ZHBTRD,
     ZHEEV, CHEEVX, CHEEVD, ZHBEV, CHBEVX, CHBEVD,
     ZHPEV, CHPEVX, CHPEVD, and ZSTEDC.
     ZHEEVD_2STAGE, ZHEEVR_2STAGE, ZHEEVX_2STAGE,
     ZHEEV_2STAGE, ZHBEV_2STAGE, ZHBEVD_2STAGE,
     ZHBEVX_2STAGE, ZHETRD_2STAGE

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 61 of file zerrst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.